blt::beep(3tcl)

NAME
beep - ring the bell

SYNOPSIS
beep ?percent?

DESCRIPTION
The beep command rings the keyboard bell. Percent is relative to the base volume of the keyboard bell and can range from -100 to 100 inclusive.

If percent is nonnegative then the bell volume is:

    base - [(base * percent) / 100] + percent

If percent is negative then the bell volume is:

    base + [(base * percent) / 100]

The default percent is 50.

EXAMPLE

    beep

KEYWORDS
bell, beep